## workaround-intel-modesetting 1

=== debian/changelog ===
workaround-intel-modesetting (1) xenial; urgency=medium

  * Config xorg to use modesetting video driver. (LP: #1610043)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 22 Aug 2016 15:11:14 +0800
