=== debian/control ===
Source: workaround-intel-modesetting
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/workaround-intel-modesetting
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/workaround-intel-modesetting

Package: workaround-intel-modesetting
Architecture: all
Depends: ${misc:Depends}
Description: Configuration intel modesetting
 Some Intel graphics don't work well by the default video driver.
